| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLDeleter Class Reference

`#include <PlatformUtils.hpp>`

Inheritance diagram for XMLDeleter

[legend]
List of all members.

## Public Methods

virtual | ~XMLDeleter ()

## Protected Methods

| XMLDeleter ()

## Constructor & Destructor Documentation

virtual XMLDeleter::~XMLDeleter ( | )`[virtual]`

XMLDeleter::XMLDeleter ( | )`[protected]`

The documentation for this class was generated from the following file:

- PlatformUtils.hpp

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.